/* Articles */
.articles-section {
  background: var(--dark-grey-bg)
    url("../../../assets/images/landing/articles-bg.png") no-repeat left top;
  color: var(--white-color);
  padding-top: 87px;
  padding-bottom: var(--block-space-lg);
  margin-bottom: 0;
}

.articles-section__header {
  margin-bottom: 58px;
}

.articles {
  position: relative;
  margin-bottom: 58px;
}

.articles:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 1px;
  --gradient-size: 100px;
  background: linear-gradient(
    to right,
    transparent,
    var(--line2-color) var(--gradient-size),
    var(--line2-color) calc(100% - var(--gradient-size)),
    transparent
  );
}

.articles__list {
  --gutter-y: 66px;
  display: flex;
  flex-wrap: wrap;
  margin-left: calc(-0.5 * var(--gutter-x));
  margin-right: calc(-0.5 * var(--gutter-x));
  margin-top: calc(-1 * var(--gutter-y));
  padding-bottom: 97px;
}

.articles__list.slick-initialized {
  display: block;
  margin: 0;
}

.articles__list .slick-list {
  margin-left: calc(-0.5 * var(--gutter-x));
  margin-right: calc(-0.5 * var(--gutter-x));
}

.articles__list .slick-track {
  display: flex;
}

.articles__list .slick-slide {
  height: auto;
  display: flex;
}

.articles__list .slick-slide > div {
  width: 100%;
  display: flex;
}

.articles__list .slick-arrow {
  top: auto;
  margin: 0;
  bottom: -24px;
  --fill: var(--white-color);
  border-color: var(--line2-color);
  background-color: var(--dark-grey-bg);
}

.articles__list .slick-arrow:hover {
  background-color: var(--line2-color);
}

.articles__list .slick-arrow.slick-prev {
  left: auto;
  right: calc(50% + 30px);
}

.articles__list .slick-arrow.slick-next {
  right: auto;
  left: calc(50% + 30px);
}

.articles__item {
  flex: 0 0 auto;
  width: 33.33%;
  padding-left: calc(0.5 * var(--gutter-x));
  padding-right: calc(0.5 * var(--gutter-x));
  margin-top: var(--gutter-y);
  display: flex !important;
  flex-direction: column;
}

.articles__item-title {
  font-size: 22px;
  line-height: 32px;
  font-weight: bold;
  margin-bottom: 23px;
}

.articles__item-content > :last-child {
  margin-bottom: 0;
}

.articles__item-footer {
  margin-top: 24px;
}

.articles__item-data {
  margin-top: auto;
  padding-top: 34px;
  display: flex;
  flex-wrap: wrap;
  font-size: 18px;
  font-weight: 500;
  column-gap: 28px;
  row-gap: 12px;
}

.articles__item-data-item {
  display: flex;
  align-items: center;
  column-gap: 14px;
  white-space: nowrap;
}

.articles__item-data-item .icon {
  width: 28px;
  height: 28px;
  color: var(--line2-color);
}

.articles__item-data-item strong {
  font-size: 30px;
  font-weight: 500;
}

@media (max-width: 1199.98px) {
  .articles__item {
    width: 50%;
  }

  .articles__item-title {
    font-size: 18px;
    line-height: 24px;
  }

  .articles__item-data {
    font-size: 14px;
    column-gap: 18px;
    padding-top: 24px;
  }

  .articles__item-data-item {
    column-gap: 10px;
  }

  .articles__item-data-item .icon {
    width: 24px;
    height: 24px;
  }

  .articles__item-data-item strong {
    font-size: 22px;
  }
}

@media (max-width: 991.98px) {
  .articles-section {
    padding-top: 40px;
  }

  .articles-section__header {
    margin-bottom: 40px;
  }

  .articles__list {
    padding-bottom: 60px;
  }
}

@media (max-width: 767.98px) {
  .articles__item {
    width: 100%;
  }
}

.articles__list .slick-list .articles__item {
  margin-top: 0;
}

.articles__item > :last-child,
.articles__item > :last-child > :last-child,
.articles__item > :last-child > :last-child > :last-child {
  margin-bottom: 0;
}

@media (min-width: 1200px) {
  .articles__list {
    --gutter-x: 60px;
  }

  .articles__list .slick-list {
    margin-left: 0;
    margin-right: 0;
  }

  .articles__list.slick-initialized .slick-list:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 150px;
    background: linear-gradient(
      to right,
      rgba(83, 85, 72, 0),
      rgba(83, 85, 72, 1)
    );
    z-index: 100;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
  }

  .articles__list.slick-initialized:has(.slick-next:not(.slick-disabled))
    .slick-list:after {
    opacity: 1;
    visibility: visible;
  }

  .articles__list.slick-initialized .slick-list:after {
    right: 0;
  }

  .articles__list .slick-list .articles__item {
    width: 544px !important;
    padding-left: 0;
    padding-right: var(--gutter-x);
  }
}
/* ! Articles */

/* Reviews */
.articles-section._reviews {
  background: var(--light-grey-bg);
  color: var(--main-color);
  padding-bottom: var(--block-space-lg);
}

.articles-section._reviews .articles-section__header {
  margin-bottom: 40px;
}

.articles-section._reviews .articles-section__header .title {
  margin-bottom: 19px;
}

@media (min-width: 992px) {
  .articles-section._reviews .articles {
    margin-bottom: 0;
  }
}

.articles-section._reviews .articles:after {
  background: linear-gradient(
    to right,
    transparent,
    var(--line-color) var(--gradient-size),
    var(--line-color) calc(100% - var(--gradient-size)),
    transparent
  );
}

.articles-section._reviews .articles__list .slick-arrow {
  --fill: #77664f;
  border: 1px solid var(--line-color);
  background-color: var(--light-grey-bg);
}

.articles-section._reviews .articles__list .slick-arrow:hover {
  background-color: var(--line-color);
}

@media (min-width: 1200px) {
  .articles-section._reviews
    .articles__list.slick-initialized
    .slick-list:after {
    background: linear-gradient(
      to right,
      rgba(244, 241, 236, 0),
      rgba(244, 241, 236, 1)
    );
  }
}
/* ! Reviews */
